Debian Bug report logs - #419084
RM: xeukleides -- RoQA,RoM; few users, unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 13 Apr 2007 15:46:05 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Streph Treadway <sbt@ginkwunk.net>, <wnpp@debian.org>:
Bug#419084; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Streph Treadway <sbt@ginkwunk.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: xeukleides -- A system for drawing and viewing Euclidean geometry figures
Date: Fri, 13 Apr 2007 17:44:09 +0200
Package: wnpp
Severity: normal

The current maintainer of xeukleides, Streph Treadway <sbt@ginkwunk.net>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xeukleides
Binary: xeukleides
Version: 0.9.2rev2-1
Priority: optional
Section: math
Maintainer: Streph Treadway <sbt@ginkwunk.net>
Build-Depends: debhelper (>> 4.0.0), libgtk1.2-dev, bison, flex (>= 2.5.31)
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/x/xeukleides
Files:
 badb899caab67a91c0c031e35c9a4307 625 xeukleides_0.9.2rev2-1.dsc
 052f2814e49ad79e1917283ee74aead2 50882 xeukleides_0.9.2rev2.orig.tar.gz
 308935c4613e705b0da25474199bf4db 4199 xeukleides_0.9.2rev2-1.diff.gz

Package: xeukleides
Priority: optional
Section: math
Installed-Size: 168
Maintainer: Streph Treadway <sbt@ginkwunk.net>
Architecture: i386
Version: 0.9.2rev2-1+b1
Replaces: xeuklides
Provides: xeuklides
Depends: libc6 (>= 2.3.6-6), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libx11-6, libxext6, libxi6, eukleides
Conflicts: xeuklides
Filename: pool/main/x/xeukleides/xeukleides_0.9.2rev2-1+b1_i386.deb
Size: 58286
MD5sum: e9fd671bb6d3c8ecc95a97400c05816f
SHA1: 72a0be9560d0fe5426bdaedde99015b654658965
SHA256: b87aa486eaa6759f1c3fbb485f19bd5b91134ff4fbbb00379c35de867dd6b013
Description: A system for drawing and viewing Euclidean geometry figures
 Xeukleides is an X Window System front-end for the Euclidean geometry drawing
 language eukleides.  The related package eukleides includes html
 documentation and two useful scripts euk2eps and euk2edit.
 .
 Author: Christian Obrecht
 .
 Homepage: http://perso.wanadoo.fr/obrecht/
Tag: field::mathematics, interface::x11, role::program, scope::application, uitoolkit::gtk, x11::application

-- 
Mohammed Adnène Trojette



Changed Bug title to ITA: xeukleides -- A system for drawing and viewing from O: xeukleides -- A system for drawing and viewing Euclidean geometry figures. Request was from "François Févotte" <francois.fevotte@ensta.org> to control@bugs.debian.org. (Thu, 03 May 2007 07:54:04 GMT) Full text and rfc822 format available.

Owner recorded as "François Févotte" <francois.fevotte@ensta.org>. Request was from "François Févotte" <francois.fevotte@ensta.org> to control@bugs.debian.org. (Thu, 03 May 2007 07:54:06 GMT) Full text and rfc822 format available.

Changed Bug title to ITA: xeukleides -- A system for drawing and viewing from ITA: xeukleides -- A system for drawing and viewing. Request was from "François Févotte" <francois.fevotte@ensta.org> to control@bugs.debian.org. (Thu, 03 May 2007 08:06:02 GMT) Full text and rfc822 format available.

Changed Bug title to ITA: xeukleides -- A system for drawing and viewing Euclidean geometry figures from ITA: xeukleides -- A system for drawing and viewing. Request was from Francois Fevotte - Thesard SERMA/LENR <ff211488@is201140.intra.cea.fr> to control@bugs.debian.org. (Thu, 03 May 2007 08:18:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "François Févotte" <francois.fevotte@ensta.org>:
Bug#419084; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "François Févotte" <francois.fevotte@ensta.org>. Full text and rfc822 format available.

Message #18 received at 419084@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 419084@bugs.debian.org
Subject: WNPP bug retitle
Date: Tue, 08 Jan 2008 11:59:20 -0700
retitle 419084 O: xeukleides -- A system for drawing and viewing Euclidean geometry figures
noowner 419084
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 419084 ITA: xeukleides -- A system for drawing and viewing Euclidean geometry figures
 owner 419084 !
 stop

Further comments on the work done in the bug sent to
419084@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: xeukleides -- A system for drawing and viewing Euclidean geometry figures' from `ITA: xeukleides -- A system for drawing and viewing Euclidean geometry figures'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Tue, 08 Jan 2008 19:12:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "François Févotte" <francois.fevotte@ensta.org>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Tue, 08 Jan 2008 19:12:07 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Tue, 05 Feb 2008 21:48:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: xeuklides -- RoQA,RoM; few users, unmaintained' from `O: xeukleides -- A system for drawing and viewing Euclidean geometry figures'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Tue, 05 Feb 2008 21:48:05 GMT) Full text and rfc822 format available.

Severity set to `normal' from `normal' Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Tue, 05 Feb 2008 22:00:05 GMT) Full text and rfc822 format available.

Reply sent to Joerg Jaspert <joerg@ganneff.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #33 received at 419084-done@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: 419084-done@bugs.debian.org
Subject: done
Date: Thu, 07 Feb 2008 23:03:44 +0100
No such package in Debian (anymore)

-- 
bye Joerg
<Sahneschnitter> Aquariophile: welches debian/ welche xfree version?
<Aquariophile> woody
<Aquariophile> Xfree version 86




Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#419084; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #38 received at 419084@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: 419084@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: done
Date: Sat, 16 Feb 2008 10:36:11 +0100
reopen 419084
retitle 419084 RM: xeukleides -- RoQA,RoM; few users, unmaintained
thanks

On 07/02/2008, Joerg Jaspert wrote:
> No such package in Debian (anymore)

xeukleides still exists, there was a typo in the bug title.

-- 
Thomas Huriaux




Bug reopened, originator not changed. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 16 Feb 2008 09:39:07 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: xeukleides -- RoQA,RoM; few users, unmaintained' from `RM: xeuklides -- RoQA,RoM; few users, unmaintained'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 16 Feb 2008 09:39:07 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #47 received at 419084-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 419084-close@bugs.debian.org
Cc: xeukleides@packages.debian.org, xeukleides@packages.qa.debian.org
Subject: Bug#419084: fixed
Date: Sat, 23 Feb 2008 22:42:51 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

xeukleides |    1.0.1-1 | source
xeukleides | 1.0.1-1+b1 | alpha, amd64, arm, armel, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 419084@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Mar 2008 07:33:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 08:07:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.